Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 09:36:29 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed turki Bot:  Hi Ahmed Turki ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6126059493 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566099031 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ahmed turki. Thank you for contacting us. My name is Saud. How may I help you today? Customer:  I don’t need my order and I won’t receive it Customer:  Next time send polite delivery man Agent:  the next time the driver calls you please tell  hum to cancel Agent:  we are sorry again Customer:  !! Customer:  Sorry for what Customer:  I need to make a complaint for this driver Agent:  the complaint will be made  we are truly sorry again Agent:  is there anything more I can assist you with? Customer:  Give me the complaint number Agent:  do you still want the shipment sir ? Customer:  Don’t need anything from this driver Customer:  He canceled the line on my face Customer:  I need the complaint numbers Customer:  He close the line Agent:  but do you need the shipment it will be  delivered again with different driver Customer:  First i need tge complaint number Customer:  And want to know the action taken Customer:  I need the complaint number Agent:  you will get it to your e mail Customer:  Ok Customer:  Waiting for it Agent:  but are you still want the shipment or not Customer:  Good bye Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Follow complaint Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed turki Bot:  Hi Ahmed Turki ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6126059493 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Good evening Customer:  I made a complaint yesterday Customer:  But didn’t receive any mail regarding my complaint Customer:  And no one follow it with me Agent:  Could you please share your order number so that I can assist you further? Customer:  First the complaint link with my mobile no or with order no Customer:  ! Agent:  please allow me a moment to check this for you. Customer:  Ok Agent:  Please confirm if this is your right phone number +966564184595 ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  No Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6126059493 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:17 PM, 17th Feb                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           06:17 PM, 17th Feb                     ahmed                    U don’t reply on me before i need another agent plz           06:18 PM, 17th Feb                   Modhi                   Please confirm if this is your right phone number +966564184595 ?           06:18 PM, 17th Feb                     ahmed                    Not my no           06:18 PM, 17th Feb                     ahmed                    +966566099031           06:18 PM, 17th Feb                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:18 PM, 17th Feb                   Modhi                   Is there anything else I can assist you with today?           06:19 PM, 17th Feb                     ahmed                    What should i do right now           06:19 PM, 17th Feb                     ahmed                    Waiting           06:19 PM, 17th Feb                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           06:19 PM, 17th Feb                     ahmed                    I’m waiting from yesterday and no one reply on me           06:19 PM, 17th Feb                   Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             06:19 PM, 17th Feb                     ahmed                    Fix what           06:20 PM, 17th Feb                     ahmed                    Really u r bad service           06:20 PM, 17th Feb                     ahmed                    I need to return me order value           06:20 PM, 17th Feb                     ahmed                    Don’t need anything else from Centrepoint           06:20 PM, 17th Feb                   Modhi                   You entered an incorrect contact number to your order           06:20 PM, 17th Feb                   Modhi                   We request you to please allow us some time so we can work on this and do the needful.           06:21 PM, 17th Feb                   Modhi                   Is there anything else I can assist you with today?           06:21 PM, 17th Feb                     ahmed                    If no one answered on me i will make a legal case and government complaint           06:21 PM, 17th Feb                     ahmed                    Good bye           06:21 PM, 17th Feb                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           06:22 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908625